﻿#page-not-found {
  background: url("/images/404-background-full.jpg") center top;
  background-size: cover;
  min-height: 830px; }

.page-content {
  display: block;
  max-width: 450px;
  margin: 0px auto;
  padding: 0px 15px; }

@media (max-width: 991px) {
  #page-not-found {
    background: url("/images/404-background-full.jpg") center top;
    background-position: center;
    background-attachment: scroll; } }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiLi4vc2Fzcy9wYWdlcy9wYWdlLW5vdC1mb3VuZC5jc3MiLAoJInNvdXJjZXMiOiBbCgkJIi4uL3Nhc3MvcGFnZXMvcGFnZS1ub3QtZm91bmQuc2NzcyIsCgkJIi4uL3Nhc3MvdmFyaWFibGVzLnNjc3MiCgldLAoJIm1hcHBpbmdzIjogIkFBR0EsZUFBZSxDQUFDO0VBQ2YsVUFBVSxFQUFFLHNDQUFHLENBQW9DLE1BQU0sQ0FBQyxHQUFHO0VBQzdELGVBQWUsRUFBRSxLQUFNO0VBQ3ZCLFVBQVUsRUFBRSxLQUFNLEdBQ2xCOztBQUVELGFBQWEsQ0FBQztFQUNiLE9BQU8sRUFBRSxLQUFNO0VBQ2YsU0FBUyxFQUFFLEtBQU07RUFDakIsTUFBTSxFQUFFLFFBQVM7RUFDakIsT0FBTyxFQUFFLFFBQVMsR0FDbEI7O0FBRUQsTUFBTSxFQUFMLFNBQVMsRUFBRSxLQUFLO0VBQ2hCLGVBQWUsQ0FBQztJQUNmLFVBQVUsRUFBRSxzQ0FBRyxDQUFvQyxNQUFNLENBQUMsR0FBRztJQUM3RCxtQkFBbUIsRUFBRSxNQUFPO0lBQzVCLHFCQUFxQixFQUFFLE1BQU8sR0FDOUIiLAoJIm5hbWVzIjogW10KfQ== */